export declare const PieChartLegendMarker: import("@emotion/styled").StyledComponent<Omit<Omit<import("react").HTMLProps<HTMLDivElement>, "size"> & import("../..").BadgeProps, "ref"> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme;
} & {
    background?: string;
    isFullscreenMode?: boolean;
}, {}, {}>;
